file|change|files\office6\wpsmain.dll|files\office6\wpsmain.bin2|985931bb5b44faf5bb4dde9caecc1f63
file|change|repsvr.dll|repsvr.bin2|7aaa271986cc1b3e16e8b33275dfaf23
file|add|run.ini|fd904d3553f44d30f6e030a1901dc421
